body { min-width: 970px; background: #fff url(../images/layout/header.jpg)  repeat-x 0 0;}
#wrapper { width: 970px; /* this can fixed (px) or fluid (%) */ }
/* --------------- HEAD --------------- */
#superheader { text-align:center; }
#superheader .inner { padding: 5px; }
#header { height: 159px;  }
#header .inner { padding: 10px; }
#subheader { background: url(../images/layout/topmenubg.png) no-repeat 0 0; /* top menu background */ }
#subheader .inner { margin-top:10px; font-size:0.95em;}
/* --------------- BODY --------------- */
#contentwrapper { background: url(../images/layout/leftbg.gif) repeat-y 0 0; /* left col background */ }
#contentfloatholder { background: none; /* right col background - also defined in home.css */ }
#centerpad { margin: 0 0 0 193px; /* equal to right/left widths - also defined in home.css */ }
#center-top {}
#center-middle { margin: 30px;/* min-height: 360px; height: auto !important;	height: 360px; ~ un-comment if you would like to force a height */}
#center-bottom { padding: 30px; border-top: solid 1px #e8eaec; }
#left { width: 191px; }
#left .inner { padding: 10px; }
#right { /* also defined in home.css */ width:0px; display: none; }
#right .inner { padding: 10px; }
/* --------------- FOOT --------------- */
#base {background: #1d79b2;}
#base .inner {width:960px; margin:0 auto;}
#superfooter { background: url(../images/layout/colours.jpg) #206a97 no-repeat 0 0; }
#superfooter .inner { padding: 30px 10px 10px; }
#footer { background: #206a97; }
#footer .inner { padding: 10px; line-height:1.2em}
#subfooter { padding-bottom:10px; }
#subfooter .inner { padding: 10px 1%; width:98% }


/*************************************************************/
/******************** DON'T CHANGE STUFF *********************/
/*************************************************************/
* { margin: 0; padding: 0; }
img { border:none; }
body { text-align: center; }
/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { /* also holds the left "sliding" tab */ text-align: left; margin: 0 auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/ }
#superheader, #header, #subheader, #superfooter, #footer, #subfooter { clear: both; width: 100%; position: relative; }
#contentwrapper { width: 960px; overflow: hidden; margin-left:5px;}
#contentfloatholder { /* also makes the right "sliding" tab */ float: left; width: 100%; position: relative; }
#contentfloatholder:after { /* this is for NN6 to clear floats */ content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#centerpad { display: inline-block; /* TRIP haslayout for safety */ }
#centerpad { display: block; /* SWITCH back the display */ }
#center { float:left; width: 100%; margin-right: -95%;	/* 	This needs to be less than 100% for Moz/Mac which thinks it's empty otherwise. 
The difference is made up by putting a negative left margin on the left 'float:' Note IE/Mac doesn't like this method ~ it wants the 100% so it can 
be fed in using IE only CSS below becasue IE/Win also works with the 100% method. */}
#left {	float:left; margin-left: -5%;	/* the difference to make the left colum appear flush left */ }
#right { float:right; }